﻿@charset 'utf-8';

* {
  margin: 0;
  padding: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
  background-color: #003399;
  font-family: sans-serif;
  font-size: 12px;
  color: silver;
}

body {
  margin: 1ex 1em;
}

#container {
  margin: 0 auto;
}

.box {
  display: inline-block;
  width: 50px;
  height: 50px;
  margin: 6px;
}

.framed {
  border-style: solid;
  background-color: #FFCC00;
  color: #222;
  text-align: center;
}

.speech-bubble {
  position: relative;
  background-color: #FFCC00;
  text-align: center;
  padding: 10px 4px;
  width: 120px;
  font-family: 'Comic Sans MS', sans-serif;
  font-size: 20px;
  color: #222;
}

.speech-bubble:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-width: 11px;
  border-style: solid;
  border-color: #FFCC00 transparent transparent transparent;
  top: 100%;
  left: 20%;
}